<?php
/**
 *
 * SugarCRM Community Edition is a customer relationship management program developed by
 * SugarCRM, Inc. Copyright (C) 2004-2013 SugarCRM Inc.
 *
 * SuiteCRM is an extension to SugarCRM Community Edition developed by SalesAgility Ltd.
 * Copyright (C) 2011 - 2019 SalesAgility Ltd.
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Affero General Public License version 3 as published by the
 * Free Software Foundation with the addition of the following permission added
 * to Section 15 as permitted in Section 7(a): FOR ANY PART OF THE COVERED WORK
 * IN WHICH THE COPYRIGHT IS OWNED BY SUGARCRM, SUGARCRM DISCLAIMS THE WARRANTY
 * OF NON INFRINGEMENT OF THIRD PARTY RIGHTS.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License along with
 * this program; if not, see http://www.gnu.org/licenses or write to the Free
 * Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 * 02110-1301 USA.
 *
 * You can contact SugarCRM, Inc. headquarters at 10050 North Wolfe Road,
 * SW2-130, Cupertino, CA 95014, USA. or at email address contact@sugarcrm.com.
 *
 * The interactive user interfaces in modified source and object code versions
 * of this program must display Appropriate Legal Notices, as required under
 * Section 5 of the GNU Affero General Public License version 3.
 *
 * In accordance with Section 7(b) of the GNU Affero General Public License version 3,
 * these Appropriate Legal Notices must retain the display of the "Powered by
 * SugarCRM" logo and "Supercharged by SuiteCRM" logo. If the display of the logos is not
 * reasonably feasible for technical reasons, the Appropriate Legal Notices must
 * display the words "Powered by SugarCRM" and "Supercharged by SuiteCRM".
 */

if (!defined('sugarEntry') || !sugarEntry) {
    die('Not A Valid Entry Point');
}

$mod_strings = array(
    'LBL_FROM_ADDR' => '"From" Address: ',
    'LBL_REPLY_ADDR' => '"Reply-to" Address: ',
    'LBL_REPLY_NAME' => '"Reply-to" Name: ',

    'LBL_MODULE_NAME' => 'Campaigns',
    'LBL_MODULE_TITLE' => 'Campaigns: Home',
    'LBL_SEARCH_FORM_TITLE' => 'Campaign Search',
    'LBL_LIST_FORM_TITLE' => 'Campaign List',
    'LBL_NEWSLETTER_LIST_FORM_TITLE' => 'Newsletter List',
    'LBL_CAMPAIGN_NAME' => 'Name:',
    'LBL_CAMPAIGN' => 'Campaign:',
    'LBL_NAME' => 'Name: ',
    'LBL_INVITEE' => 'Contacts',
    'LBL_LIST_CAMPAIGN_NAME' => 'Campaign',
    'LBL_LIST_STATUS' => 'Status',
    'LBL_LIST_TYPE' => 'Type',
    'LBL_LIST_START_DATE' => 'Start Date',
    'LBL_LIST_END_DATE' => 'End Date',
    'LBL_DATE_ENTERED' => 'Date Created',
    'LBL_DATE_MODIFIED' => 'Date Modified',
    'LBL_MODIFIED' => 'Modified by: ',
    'LBL_CREATED' => 'Created by: ',
    'LBL_TEAM' => 'Team: ',
    'LBL_ASSIGNED_TO' => 'Assigned to: ',
    'LBL_ASSIGNED_TO_ID' => 'Assigned to:',
    'LBL_ASSIGNED_TO_NAME' => 'Assigned to:',
    'LBL_CAMPAIGN_START_DATE' => 'Start Date: ',
    'LBL_CAMPAIGN_END_DATE' => 'End Date: ',
    'LBL_CAMPAIGN_STATUS' => 'Status: ',
    'LBL_CAMPAIGN_BUDGET' => 'Budget: ',
    'LBL_CAMPAIGN_EXPECTED_COST' => 'Expected Cost: ',
    'LBL_CAMPAIGN_ACTUAL_COST' => 'Actual Cost: ',
    'LBL_CAMPAIGN_EXPECTED_REVENUE' => 'Expected Revenue: ',
    'LBL_CAMPAIGN_IMPRESSIONS' => 'Impressions: ',
    'LBL_CAMPAIGN_COST_PER_IMPRESSION' => 'Cost Per Impression: ',
    'LBL_CAMPAIGN_COST_PER_CLICK_THROUGH' => 'Cost Per Click Through: ',
    'LBL_CAMPAIGN_OPPORTUNITIES_WON' => 'Opportunities Won:',
    'LBL_CAMPAIGN_TYPE' => 'Type: ',
    'LBL_CAMPAIGN_OBJECTIVE' => 'Objective: ',
    'LBL_CAMPAIGN_CONTENT' => 'Description: ',
    'LBL_CAMPAIGN_INACTIVE_SCHEDULE' => "Campaign '{0}' has status 'Inactive'. You have to set campaign status to 'Active'.",
    'LNK_NEW_CAMPAIGN' => 'Create Campaign (Classic)',
    'LNL_NEW_CAMPAIGN_WIZARD' => 'Create Campaign',
    'LNK_CAMPAIGN_LIST' => 'View Campaigns',
    'LNK_IMPORT_CAMPAIGNS' => 'Import Campaigns',
    'LNK_NEW_PROSPECT' => 'Create Target',
    'LNK_PROSPECT_LIST' => 'View Targets',
    'LNK_NEW_PROSPECT_LIST' => 'Create Target List',
    'LNK_PROSPECT_LIST_LIST' => 'View Target Lists',
    'LBL_MODIFIED_BY' => 'Modified by: ',
    'LBL_CREATED_BY' => 'Created by: ',
    'LBL_TRACKER_TITLE' => 'Tracker Details ',
    'LBL_TRACKER_KEY' => 'Tracker: ',
    'LBL_TRACKER_URL' => 'Tracker URL: ',
    'LBL_TRACKER_TEXT' => 'Tracker Link Text: ',
    'LBL_TRACKER_COUNT' => 'Tracker Count: ',
    'LBL_REFER_URL' => 'Tracker Redirect URL: ',
    'LBL_DEFAULT_SUBPANEL_TITLE' => 'Campaigns',
    'LBL_NEW_FORM_TITLE' => 'New Campaign',
    'LBL_TRACKED_URLS' => 'Tracker URLs',
    'LBL_TRACKED_URLS_SUBPANEL_TITLE' => 'Tracker URLs',
    'LBL_CAMPAIGN_ACCOUNTS_SUBPANEL_TITLE' => 'Accounts',
    'LBL_PROSPECT_LIST_SUBPANEL_TITLE' => 'Target List',
    'LBL_HISTORY_SUBPANEL_TITLE' => 'History',
    'LBL_EMAIL_MARKETING_SUBPANEL_TITLE' => 'Email Marketing',
    'LNK_NEW_EMAIL_TEMPLATE' => 'Create Email Template',
    'LNK_EMAIL_TEMPLATE_LIST' => 'View Email Templates',
    'LBL_TRACK_BUTTON_TITLE' => 'View Status',
    'LBL_TRACK_BUTTON_LABEL' => 'View Status',
    'LBL_QUEUE_BUTTON_TITLE' => 'Send Emails',
    'LBL_QUEUE_BUTTON_LABEL' => 'Send Emails',
    'LBL_TEST_BUTTON_TITLE' => 'Send Test',
    'LBL_TEST_BUTTON_LABEL' => 'Send Test',
    'LBL_COPY_AND_PASTE_CODE' => 'Or copy and paste the html below into an existing page',
    'LBL_CHARSET_NOTICE' => 'NOTE: Please make sure that the page containing the web-to-lead form has the following lines in the &lt;head&gt; section:',

    'LBL_TODETAIL_BUTTON_TITLE' => 'View Details',
    'LBL_TODETAIL_BUTTON_LABEL' => 'View Details',

    'LBL_DEFAULT' => 'All Target Lists',
    'LBL_MESSAGE_QUEUE_TITLE' => 'Message Queue',

    'LBL_LOG_ENTRIES_TARGETED_TITLE' => 'Message Sent/Attempted',
    'LBL_LOG_ENTRIES_SEND_ERROR_TITLE' => 'Bounced Messages, Other',
    'LBL_LOG_ENTRIES_INVALID_EMAIL_TITLE' => 'Bounced Messages, Invalid Email',
    'LBL_LOG_ENTRIES_LINK_TITLE' => 'Click-thru Link',
    'LBL_LOG_ENTRIES_VIEWED_TITLE' => 'Viewed Message',
    'LBL_LOG_ENTRIES_REMOVED_TITLE' => 'Opted Out',
    'LBL_LOG_ENTRIES_LEAD_TITLE' => 'Leads Created',
    'LBL_CAMPAIGN_LEAD_SUBPANEL_TITLE' => 'Leads',
    'LBL_OPPORTUNITY_SUBPANEL_TITLE' => 'Opportunities',
    'LBL_LOG_ENTRIES_CONTACT_TITLE' => 'Contacts Created',

    //error messages.
    'ERR_SENDING_NOW' => 'Messages are being delivered , please try this later.',

    'LBL_TRACK_ROI_BUTTON_LABEL' => 'View ROI',
    'LBL_TRACK_DELETE_BUTTON_TITLE' => 'Delete Test Entries',
    'LBL_TRACK_DELETE_BUTTON_LABEL' => 'Delete Test Entries',
    'LBL_TRACK_DELETE_CONFIRM' => 'This option will delete log entries created by the test run. Continue?',
    'ERR_NO_MAILBOX' => "The following marketing messages do not have a mail account associated with them.<BR>Please correct that before proceeding.",
    'LBL_LIST_TO_ACTIVITY' => 'View Status',
    'LBL_CURRENCY' => 'Currency:',
    'LBL_TARGETED' => 'Targeted',
    'LBL_TOTAL_TARGETED' => 'Total Targeted',
    'LBL_CAMPAIGN_FREQUENCY' => 'Frequency:',
    'LBL_NEWSLETTERS' => 'View Newsletters',
    'LBL_NEWSLETTER' => 'Newsletter',
    'LBL_SURVEY' => 'Survey',
    'LBL_NEWSLETTER_FORENTRY'=>'NewsLetter',
    'LBL_CREATE_NEWSLETTER' => 'Create Newsletter',
    'LBL_LIST_NAME' => 'Name',
    'LBL_INBOUND_EMAIL_SETTINGS' => 'Inbound Email Settings',
    'LBL_INBOUND_EMAIL_SETTINGS_TITLE' => 'Inbound Email Settings (info)',
    'LBL_INBOUND_EMAIL_CREATE' => 'Create Inbound Email',
    'LBL_INBOUND_EMAIL_CREATE_TITLE' => 'Create Inbound Email (info)',
    'LBL_STATUS_TEXT' => 'Status:',
    'LBL_FROM_MAILBOX_NAME' => 'Bounce Handling Account:',
    'LBL_FROM_MAILBOX_TITLE' => 'Bounce Handling Mail Account:',
    'LBL_OUTBOUND_MAILBOX_NAME' => 'Outgoing Email Account:',
    'LBL_FROM_NAME' => 'From Name: ',
    'LBL_START_DATE_TIME' => 'Schedule Date & Time: ',
    'LBL_DATE_START' => 'Start Date ',
    'LBL_TIME_START' => 'Start Time ',
    'LBL_TEMPLATE' => 'Email Template: ',
    'LBL_TEMPLATE_FIELD' => 'Email Template: ',
    'LBL_SUBJECT' => 'Subject: ',
    'LBL_WIDTH' => 'Width Default:',
    'LBL_CREATE_EMAIL_TEMPLATE' => 'Create',
    'LBL_MESSAGE_FOR' => 'Send This Message To:',
    'LBL_FINISH' => 'Finish',
    'LBL_ALL_PROSPECT_LISTS' => 'All Target List(s) in the Campaign.',
    'LBL_EDIT_EMAIL_TEMPLATE' => 'Edit',
    'LBL_EMAIL_SETUP_WIZARD' => 'Set Up Email',
    'LBL_DIAGNOSTIC_WIZARD' => 'View Diagnostics',
    'LBL_ALREADY_SUBSCRIBED_HEADER' => 'Newsletters Subscribed To',
    'LBL_UNSUBSCRIBED_HEADER' => 'Available/Newsletters Unsubscribed To',
    'LBL_UNSUBSCRIBED_HEADER_EXPL' => 'Moving the newsletter to the Available Newsletters/Newsletters Unsubscribed To list will add the contact to the Unsubscription List for this newsletter. It will not remove the contact from the original Subscription List or Target List.',
    'LBL_FILTER_CHART_BY' => 'Filter Chart By:',
    'LBL_MANAGE_SUBSCRIPTIONS_TITLE' => 'Manage Subscriptions',
    'LBL_MARK_AS_SENT' => 'Mark As Sent',
    'LBL_DEFAULT_LIST_ENTRIES_WERE_PROCESSED' => 'Entries were Processed',
    //newsletter wizard
    'LBL_EDIT_TRACKER_NAME' => 'Tracker Name',
    'LBL_EDIT_TRACKER_URL' => 'Tracker URL',
    'LBL_EDIT_OPT_OUT_' => 'Opt-out Link?',
    'LBL_EDIT_OPT_OUT' => 'Opt-out Link:',
    'LBL_UNSUBSCRIPTION_LIST_NAME' => 'Unsubscription List:',
    'LBL_SUBSCRIPTION_LIST_NAME' => 'Subscription List:',
    'LBL_TEST_LIST_NAME' => 'Test List:',
    'LBL_UNSUBSCRIPTION_TYPE_NAME' => 'Unsubscription',
    'LBL_SUBSCRIPTION_TYPE_NAME' => 'Subscription',
    'LBL_TEST_TYPE_NAME' => 'Test',
    'LBL_UNSUBSCRIPTION_LIST' => 'Unsubscription List',
    'LBL_SUBSCRIPTION_LIST' => 'Subscription List',
    'LBL_MRKT_NAME' => 'Marketing Email Name',
    'LBL_MRKT_NAME_FIELD' => 'Marketing Email Name:',
    'LBL_TEST_LIST' => 'Test List',
    'LBL_WIZARD_HEADER_MESSAGE' => 'Fill out the required fields to help identify the campaign.',
    'LBL_WIZARD_BUDGET_MESSAGE' => 'Enter the budget to calculate the return on investment (ROI)',
    'LBL_WIZARD_TARGET_MESSAGE1' => 'Select or create a target list for use with your campaign. This list will be used while sending emails with your marketing messages.',
    'LBL_WIZARD_TARGET_MESSAGE2' => 'Create New Target List:',
    'LBL_WIZARD_TRACKER_MESSAGE' => 'Define a tracker URL here to use with this campaign. You must enter both the name and the URL to create the tracker.',
    'LBL_HOME_START_MESSAGE' => 'What campaign would you like to create?',
    'LBL_WIZARD_LAST_STEP_MESSAGE' => '             You are already at the last step.',
    'LBL_WIZARD_FIRST_STEP_MESSAGE' => '             You are already at the first step.',
    'LBL_WIZ_NEWSLETTER_TITLE_STEP1' => 'Campaign Header',
    'LBL_WIZ_NEWSLETTER_TITLE_STEP2' => 'Campaign Budget',
    'LBL_WIZ_NEWSLETTER_TITLE_STEP3' => 'Campaign Tracker URLs ',
    'LBL_WIZ_NEWSLETTER_TITLE_STEP4' => 'Subscription Information',
    'LBL_WIZ_MARKETING_TITLE' => 'Marketing Email',
    'LBL_WIZ_SENDMAIL_TITLE' => 'Select Email Marketing Record',
    'LBL_WIZ_EMAILTPL_TITLE' => 'Select Email Template',
    'LBL_WIZ_NEWSLETTER_TITLE_SUMMARY' => 'Summary',
    'LBL_NAVIGATION_MENU_GEN1' => 'Campaign Header',
    'LBL_NAVIGATION_MENU_GEN2' => 'Budget',
    'LBL_NAVIGATION_MENU_TRACKERS' => 'Trackers',
    'LBL_NAVIGATION_MENU_MARKETING' => 'Marketing',
    'LBL_NAVIGATION_MENU_SEND_EMAIL' => 'Send Email',
    'LBL_NAVIGATION_MENU_SUBSCRIPTIONS' => 'Subscriptions',
    'LBL_NAVIGATION_MENU_SUMMARY' => 'Summary',
    'LBL_NAVIGATION_MENU_SEND_EMAIL_AND_SUMMARY' => 'Send Email and Summary',
    'LBL_SUBSCRIPTION_TARGET_WIZARD_DESC' => 'This will define the target list of type Subscription for this campaign.<br>  This target list will be used to send out emails for this campaign. <br>If you do not have a list ready, an empty list will be created for you.',
    'LBL_UNSUBSCRIPTION_TARGET_WIZARD_DESC' => 'This will define the target list of type Unsubscription for this campaign. <br>This target list will contain names of people who have opted out of your campaign and should not be contacted through email. <br>If you do not have a list ready, an empty list will be created for you.',
    'LBL_TEST_TARGET_WIZARD_DESC' => 'This will define the target list of type Test for this campaign. <br>This target list will be used to send out test emails for this campaign.<br>If you do not have a list ready, an empty list will be created for you.',
    'LBL_ADD_TRACKER' => 'Create Tracker',
    'LBL_CREATE_TARGET' => 'Create',
    'LBL_SELECT_TARGET' => 'Use existing Target List',
    'LBL_REMOVE' => ' rem',
    'LBL_START' => 'Start',
    'LBL_TOTAL_ENTRIES' => 'Entries',
    'LBL_CONFIRM_SEND_SAVE' => 'You are about to leave and proceed to the Send Campaign Email page. Do you wish to save and continue?',
    'LBL_NEWSLETTER WIZARD_TITLE' => 'Newsletter: ',
    'LBL_NEWSLETTER_WIZARD_START_TITLE' => 'Edit Newsletter: ',
    'LBL_CAMPAIGN_WIZARD_START_TITLE' => 'Edit Campaign: ',
    'LBL_SEND_AS_TEST' => 'Send Marketing Email As Test',
    'LBL_SAVE_EXIT_BUTTON_LABEL' => 'Save',
    'LBL_SAVE_CONTINUE_BUTTON_LABEL' => 'Next',
    'LBL_TARGET_LISTS' => 'Target Lists',
    'LBL_NO_SUBS_ENTRIES_WARNING' => 'You cannot send a marketing email until your subscription list has at least one entry. You can populate your list after finishing.',
    'LBL_NO_TARGET_ENTRIES_WARNING' => 'You cannot send a marketing email until your target list has at least one entry. You can populate your list after finishing.',
    'LBL_NO_TARGETS_WARNING' => 'You cannot send a marketing email until your campaign has at least one target list.',
    'LBL_NO_TARGET_ENTRIES_WARNING_NON_EMAIL' => 'You have no associated targets in your selected target list(s) for this campaign. You can populate your list after finishing.',
    'LBL_NO_TARGETS_WARNING_NON_EMAIL' => 'You have not selected your target list for this campaign.',
    'LBL_NONE' => 'none created',
    'LBL_CAMPAIGN_WIZARD' => 'Campaign Wizard',
    'LBL_EMAIL' => 'Email',
    'LBL_OTHER_TYPE_CAMPAIGN' => 'Non-email based Campaign',
    'LBL_TARGET_LIST' => 'Target List',
    'LBL_TARGET_TYPE' => 'Target List Type:',
    'LBL_TARGET_NAME' => 'Target List Name',
    'LBL_NUMBER_OF_TARGET' => 'Number of target',
    'LBL_EMAILS_SCHEDULED' => 'Emails Scheduled',
    'LBL_TEST_EMAILS_SENT' => 'Test Emails Sent',
    'LBL_USERS_CANNOT_OPTOUT' => 'System Users cannot opt out of receiving emails.',
    'LBL_ELECTED_TO_OPTOUT' => 'You have elected to opt out of receiving emails.',
    'LBL_COPY_OF' => 'Copy of ',
    'LBL_SAVED_SEARCH' => 'Saved Search & Layout',
    //email setup wizard
    'LBL_WIZ_FROM_NAME' => 'From Name:',
    'LBL_WIZ_FROM_ADDRESS' => 'From Address:',
    'LBL_EMAILS_PER_RUN' => 'Number of emails sent per batch:',
    'LBL_CUSTOM_LOCATION' => 'User Defined',
    'LBL_DEFAULT_LOCATION' => 'Default ',
    'ERR_INT_ONLY_EMAIL_PER_RUN' => 'Only integer values are allow for Number of emails sent per batch',
    'LBL_LOCATION_TRACK' => 'Location of campaign tracking files (like campaign_tracker.php):',
    'LBL_MAIL_SENDTYPE' => 'Mail Transfer Agent:',
    'LBL_MAIL_SMTPAUTH_REQ' => 'Use SMTP Authentication?',
    'LBL_MAIL_SMTPPASS' => 'SMTP Password:',
    'LBL_MAIL_SMTPPORT' => 'SMTP Port',
    'LBL_MAIL_SMTPSERVER' => 'SMTP Server',
    'LBL_MAIL_SMTPUSER' => 'SMTP Username',
    'LBL_EMAIL_SETUP_WIZARD_TITLE' => 'Email Setup for Campaigns',
    'TRACKING_ENTRIES_LOCATION_DEFAULT_VALUE' => 'Value of Config.php setting site_url',
    'LBL_NOTIFY_TITLE' => 'Email Notification Options',
    'LBL_MASS_MAILING_TITLE' => 'Mass Mailing Options',
    'LBL_SERVER_TYPE' => 'Mail Server Protocol',
    'LBL_SERVER_URL' => 'Mail Server Address',
    'LBL_LOGIN' => 'User Name',
    'LBL_PORT' => 'Mail Server Port',
    'LBL_MAILBOX_NAME' => 'Mail Account Name:',
    'LBL_PASSWORD' => 'Password',
    'LBL_MAILBOX_DEFAULT' => 'INBOX',
    'LBL_MAILBOX' => 'Monitored Folder',
    'LBL_NAVIGATION_MENU_SETUP' => 'Setup Email',
    'LBL_NAVIGATION_MENU_NEW_MAILBOX' => 'New Mail Account',
    'LBL_MAILBOX_CHECK_WIZ_GOOD' => 'Mail account(s) with bounce handling were detected. You do not need to create a new one, but you can still do so below.',
    'LBL_MAILBOX_CHECK_WIZ_BAD' => 'No mail accounts with bounce handling were detected, please create a new one below.',
    'LBL_CAMP_MESSAGE_COPY' => 'Keep copies of campaign messages:',
    'LBL_CAMP_MESSAGE_COPY_DESC' => 'Would you like to store complete copies of <bold>EACH</bold> email message sent during all campaigns?  <bold>We recommend and default to no</bold>. Choosing no will store only the template that is sent and the needed variables to recreate the individual message.',
    'LBL_YES' => 'Yes',
    'LBL_NO' => 'No',
    'LBL_EMAIL_SETUP_DESC' => 'Fill out the form below to modify your system settings so that campaign emails can be sent out.',
    'LBL_CREATE_MAILBOX' => 'Create New Mail Account',
    'LBL_SSL_DESC' => 'If your mail server supports secure socket connections, enabling this will force SSL connections when importing email.',
    'LBL_SSL' => 'Use SSL',
    //campaign diagnostics
    'LNK_CAMPAIGN_DIGNOSTIC_LINK' => 'Campaign may not function as desired and your emails may not be sent for the following reasons:',
    'LBL_CAMPAIGN_DIAGNOSTICS' => 'Campaign Diagnostics',
    'LBL_MAILBOX_CHECK1_GOOD' => ' Mail account(s)) with bounce handling detected:',
    'LBL_MAILBOX_CHECK1_BAD' => 'No mail account(s) with bounce handling detected.',
    'LBL_MAILBOX_CHECK2_GOOD' => ' E-mail Settings have been configured:',
    'LBL_MAILBOX_CHECK2_BAD' => 'Please configure your system email address. E-mail Settings have not been configured or are invalid. The \"From\" Address must not contain example.com.',
    'LBL_SCHEDULER_CHECK_GOOD' => 'Schedulers detected',
    'LBL_SCHEDULER_CHECK_BAD' => 'No Schedulers detected',
    'LBL_SCHEDULER_CHECK1_BAD' => 'Scheduler has not been set up to process Bounced Campaign Emails.',
    'LBL_SCHEDULER_CHECK2_BAD' => 'Scheduler has not been set up to process Campaign Emails.',
    'LBL_SCHEDULER_NAME' => 'Scheduler',
    'LBL_SCHEDULER_STATUS' => 'Status',
    'LBL_EMAIL_SETUP_WIZ' => 'Launch Email Setup',
    'LBL_SCHEDULER_LINK' => 'go to scheduler admin screen.',
    'LBL_TO_WIZARD_TITLE' => 'Launch Wizard',
    'LBL_EDIT_EXISTING' => 'Edit Campaign',
    'LBL_SEND_EMAIL' => 'Send Mail at Scheduled Time',
    'LBL_CREATE_NEW_MARKETING_EMAIL' => 'Create New Marketing Email',
    'LBL_NON_ADMIN_ERROR_MSG' => 'Please notify your System Administrator so that they may correct this problem',
    'LBL_EMAIL_COMPONENTS' => 'Email Components',
    'LBL_SCHEDULER_COMPONENTS' => 'Scheduler Components',
    'LBL_RECHECK_BTN' => 'Re-Check',
    //web to lead wizard titles
    'LBL_DEFINE_LEAD_HEADER' => 'Form Header:',
    'LBL_LEAD_DEFAULT_HEADER' => 'Web to lead form for Campaign',
    'LBL_DEFINE_LEAD_SUBMIT' => 'Submit Button Label:',
    'LBL_DEFINE_LEAD_POST_URL' => 'Post URL:',
    'LBL_EDIT_LEAD_POST_URL' => 'Edit Post URL?',
    'LBL_DEFINE_LEAD_REDIRECT_URL' => 'Redirect URL:',
    'LBL_LEAD_NOTIFY_CAMPAIGN' => 'Related Campaign:',
    'LBL_DEFAULT_LEAD_SUBMIT' => 'Submit',
    'LBL_WEB_TO_LEAD' => 'Create Person Form',
    'LBL_LEAD_FOOTER' => 'Form Footer:',
    'NTC_NO_LEGENDS' => 'None',
    'NTC_DELETE_CONFIRMATION' => 'Are you sure you want to delete this record?',
    'LBL_DESCRIPTION_LEAD_FORM' => 'Form Description:',
    'LBL_DESCRIPTION_TEXT_LEAD_FORM' => 'Submitting this form will create a lead and link with campaign',
    'LBL_DOWNLOAD_TEXT_WEB_TO_LEAD_FORM' => 'Please download your Web To Lead form',
    'LBL_DOWNLOAD_WEB_TO_LEAD_FORM' => 'Web To Person Form',
    'LBL_PROVIDE_WEB_TO_LEAD_FORM_FIELDS' => 'Please provide all of the required fields',
    'LBL_NOT_VALID_EMAIL_ADDRESS' => 'Not a valid email address',
    'LBL_SELECT_REQUIRED_LEAD_FIELDS' => 'Please select required fields:',
    //Campaign charts
    'LBL_CAMPAIGN_RETURN_ON_INVESTMENT' => 'Campaign Return On Investment',
    'LBL_CAMPAIGN_RESPONSE_BY_RECIPIENT_ACTIVITY' => 'Campaign Response by Recipient Activity',
    'LBL_LOG_ENTRIES_BLOCKEDD_TITLE' => 'Suppressed by Email Address or domain',

    'LBL_AMOUNT_IN' => 'Amount in ',

    // Labels for ROI Chart
    'LBL_ROI_CHART_REVENUE' => 'Revenue',
    'LBL_ROI_CHART_INVESTMENT' => 'Investment',
    'LBL_ROI_CHART_BUDGET' => 'Budget',
    'LBL_ROI_CHART_EXPECTED_REVENUE' => 'Expected Revenue',

    // Top Campaigns Dashlet
    'LBL_TOP_CAMPAIGNS' => 'Top Campaigns',
    'LBL_TOP_CAMPAIGNS_NAME' => 'Campaign Name',
    'LBL_TOP_CAMPAIGNS_REVENUE' => 'Revenue',
    'LBL_TOP_CAMPAIGNS_DESCRIPTION' => 'Top Performing Campaigns by Revenue',
    'LBL_LEADS' => 'Leads',
    'LBL_CONTACTS' => 'Contacts',
    'LBL_ACCOUNTS' => 'Accounts',
    'LBL_OPPORTUNITIES' => 'Opportunities',
    'LBL_CREATED_USER' => 'Created User',
    'LBL_MODIFIED_USER' => 'Modified User',
    'LBL_LOG_ENTRIES' => 'Log Entries',
    'LBL_INVALID EMAIL_SUBPANEL_TITLE' => 'Invalid Email',
    'LBL_SEND ERROR_SUBPANEL_TITLE' => 'Send Error',
    'LBL_ACCOUNTS_SUBPANEL_TITLE' => 'Accounts',
    'LBL_LEADS_SUBPANEL_TITLE' => 'Leads',
    'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => 'Opportunities',

    'LBL_LEAD_FORM_WIZARD' => 'Lead Form Wizard',
    'LBL_CAMPAIGN_INFORMATION' => 'OVERVIEW',
    'LBL_EDIT_BUTTON' => 'Launch Wizard',
    'LBL_YEAR' => "Year",
    'LBL_DAY' => "Day",
    'LBL_EDIT_LAYOUT' => 'Edit Layout' /*for 508 compliance fix*/,
    'LBL_INVALID' => 'Invalid' /*for 508 compliance fix*/,
    'LBL_VALID' => 'Valid' /*for 508 compliance fix*/,
    'LBL_ALERT' => 'Alert' /*for 508 compliance fix*/,
    'LBL_EDIT_INLINE' => 'Launch Wizard' /*for 508 compliance fix*/,
    'LBL_DELETE_INLINE' => 'Delete' /*for 508 compliance fix*/,
    'LBL_DELETE' => 'Remove' /*for 508 compliance fix*/,
    'LBL_VIEW_INLINE' => 'View',
    'ERR_NO_OPTS_SAVED' => 'No optimums were saved with your Inbound Email account.',
    'ERR_REVIEW_EMAIL_SETTINGS' => 'Please review Inbound Email settings.',
    'LBL_LEADS_DELETED_SINCE_CREATED' => '{0} leads that were created through this campaign have been deleted since creation.',
    'LBL_FROM_NAME_HELP' => 'This will be the name that your recipient will see',
    'LBL_FROM_ADDR_HELP' => 'This will be the from address that the recipient will see',
    'LBL_REPLY_TO_NAME_HELP' => 'This will be the name that your recipient will reply to',
    'LBL_REPLY_TO_ADDR_HELP' => 'This will be the email that your recipients will reply to',
    'LBL_OUTBOUND_EMAIL_ACCOUNT_VIEW' => 'View Outbound Email Accounts',
    'LBL_CREATE_EMAIL_TEMPLATE_BTN' => 'Save',
    'LBL_SAVE_EMAIL_TEMPLATE_BTN' => 'Save',
    'LBL_SEARCH_TARGET_LIST' => 'Target list filter',
    'LBL_INSERT_URL_REF' => 'Insert URL Reference',
    'LBL_INSERT_TRACKER_URL' => 'Insert Tracker URL:',
    'LBL_CREATE_TRACKER_BTN' => 'Create Tracker',
    'LBL_INSERT_TRACKER_BTN' => 'Insert Tracker',
    'LBL_EDIT_TRACKER_BTN' => 'Edit Tracker',
    'LBL_CREATE_TRACKER_URL' => '-- Create --',
    'LBL_INSERT' => 'Insert',
    'LBL_INSERT_VARIABLE' => 'Insert:',
    'LBL_INSERT_VARIABLE_BTN' => 'Insert Variable',
    'LBL_INSERT_VARIABLE_SUBJECT_BTN' => 'Insert Variable',
    'LBL_EMAIL_VARIABLES' => 'Email Variables',
    'LBL_SAVE' => 'Save',
    'ERR_REQUIRED_TRACKER_NAME' => 'Tracker Name is required',
    'ERR_REQUIRED_TRACKER_URL' => 'Tracker URL is required',
    'LBL_UPDATE_TEMPLATE' => 'Update template',
    'LBL_ATTACHMENTS' => 'Attachments',
    'ERR_MISSING_REQUIRED_FIELDS' => 'Missing required field',
    'LBL_SUITE_DOCUMENT' => 'Document',
    'LBL_EMAIL_ATTACHMENT' => 'Email Attachment',
    'LBL_PROCESS_BOUNCED_EMAILS' => 'Process Bounced Emails',
    'LBL_PROCESS_CAMPAIGN_EMAILS' => 'Process Campaign Emails',
    'LBL_SENDER_DETAILS' => 'Sender Details',
    'LBL_CHOOSE_TEMPLATES' => 'Choose Templates',
    'LBL_CHOOSE_TARGETS' => 'Choose Targets',
    'LBL_CAMPAIGN_DETAILS_AND_CONDITIONS' => 'Campaign Details and Conditions',
    'LBL_OPEN_IN_NEW_WINDOW' => 'Open in new window...',
    'LBL_CREATE_MARKETING_RECORD' => 'Next',
    'LBL_NO_TEMPLATE_SELECTED' => 'Email Template not selected',
    'LBL_SELECT_TEMPLATE' => 'Templates',
    'LBL_WIZARD_ADD_TARGET' => 'Add Existing Target List:',
    'LBL_CLICK_TO_ADD' => 'Click the template item(s) to add.',
    'LBL_CANCEL' => 'Cancel',
    'LBL_EMPTY_SUBJECT' => 'The Email Subject is blank. Are you sure you wish to continue?',
    'LBL_OVERWRITE_QUESTION' => 'Are you sure you wish to overwrite the email template?',
    'LBL_SELECT_EMAIL_TRACKER' => 'Please select an email tracker.',
    'LBL_STEP_UNAVAILABLE' => 'To progress please click the Next button.',
    'LBL_STEP_INFO_CAMPAIGN_HEADER' => 'Please enter the name of the campaign and select the status',
    'LBL_STEP_INFO_TARGET_LIST_NEWSLETTER' => 'Each campaign requires target lists for subscription, unsubscription and test. When a list is not specified, an empty target list will be created on save.',
    'LBL_STEP_INFO_TARGET_LIST_NON_NEWSLETTER' => 'Select your target lists for this campaign.',
    'LBL_STEP_INFO_EMAIL_TEMPLATE' => 'Please select an email template or create a new email template.',
    'LBL_STEP_INFO_MARKETING' => 'Please choose the email accounts.',
    'LBL_NO_SUBJECT' => 'The selected email template doesn\'t have a subject',
    'LBL_NO_HTML_BODY_CONTENTS' => 'The selected email template does not have a html body',
    'LBL_NO_SELECTED_TEMPLATE' => 'No selected template!',
    'LBL_NO_BODY_CONTENTS' => 'The selected email template does not have a body',
    'LBL_ERROR_ON_MARKETING' => 'Missing required field(s)',

    'LBL_NO_MARKETING_NAME' => 'Marketing record name is empty',
    'LBL_NO_INBOUND_EMAIL_SELECTED' => 'Marketing inbound email account in not selected',
    'LBL_NO_DATE_START' => 'Marketing record doesn\'t have a start date',
    'LBL_NO_FROM_NAME' => 'Sender name is empty',
    'LBL_NO_FROM_ADDR_OR_INVALID' => 'Sender address is empty or invalid',
    'LBL_NEWSLETTER_TITLE' => ' A newsletter campaign is a type of email campaign, which allows you to send an email to a single target list.',
    'LBL_EMAIL_TITLE' => 'An email campaign is a type of email campaign, which allows you to send an email to multiple target lists.',
    'LBL_NON_EMAIL_TITLE' => 'A non email campaign is a campaign that does not send an email.',
    'LBL_TEMPLATE_SAVING' => 'Please wait, template saving...',
    'LBL_TEMPLATE_SAVED' => 'Template successfully saved.',
    'LBL_PLEASE_SELECT_OPTION' => 'Please select which option you prefer',
    'LBL_OPTION_SELECT_TEMPLATE' => 'Select an existing template',
    'LBL_OPTION_CREATE_TEMPLATE' => 'Create a brand new template',
    'LBL_OPTION_COPY_TEMPLATE' => 'Copy an existing template',
    'LBL_SUMMARY' => 'Summary',
    'LBL_CAMPAIGN_CHECKLIST' => 'Campaign Checklist',

    'LBL_EMAIL_MARKETING' => 'Email Marketing',
    'LBL_QUEUE_ITEMS' => 'Queue Items',
    'LBL_PROSPECT_LISTS' => 'Prospect Lists',
    'LBL_SURVEYRESPONSES_CAMPAIGNS_FROM_SURVEYRESPONSES_TITLE' => 'Survey Responses',
    'LBL_CAMPAIGN_SURVEY' => "Survey",
);
